@media all {
	body {
		font-family: Verdana, Arial, Helvetica, Garamond, sans-serif;
		text-align: left;
		background-color: #FFFFFF;
		font-size: 90%;
		margin: 5px 5px 5px;
		padding: 0px;
	}
	a:link {color: #993333; text-decoration: underline}
	a:visited {color: #006699; text-decoration: underline}
	a:active {color: #FF3300; text-decoration: underline}
	a:hover {color: navy; text-decoration: underline}
	
	h1 { font-family: Comic, Lithograph, Arial; color:black; text-align: right; font-size: 170%; font-weight: 600; display: inline;}
	h2 { font-family: Comic, Lithograph, Arial; color:black; text-align: left; font-size: 150%; font-weight: bold}
	
	img {border-width: 0px}
	.border {
	border: 2px solid black;
	}
	table {border-width: 0px}
	
	input {
		margin-bottom: 2px; 
		padding-left: 2px; 
		padding-right: 2px;
		text-align: left;
		/* border: 2px solid #333333; */ 
	}	
	
	legend {font-family: Verdana, Arial, Helvetica, Garamond, sans-serif; font-size: 90%; text-align: left; padding-left: 2px; padding-right: 2px}
	
	fieldset {border-width:1px; border-style: dashed; border-color: white; padding: 4px; margin: 4px;}
	
	#leftbar h2, #rightbar h2 {font-family: Verdana, Arial, Lithograph, Helvetica, sans-serif;
		text-align: left;
		font-size: 90%;
		font-weight: bold;
		padding: 1px;
		margin: 1px;
	}
	
	.footnote {
	display: none; 
	}
	
	h2.small { font-family: Verdana, Arial, Helvetica, Garamond, sans-serif; color:black; text-align: left; font-size: 90%; font-weight: bold; vertical-align: top;}
	h3 {font-family: Comic, Lithograph, Arial; color:black; text-align: left; font-size: 120%}
	h4 {font-family: Comic, Lithograph, Arial; color:black; text-align: left; font-size: 90%}
	p, td {font-family: Verdana, Arial, Helvetica, Garamond, sans-serif; font-size: 90%; text-align: left; vertical-align: top;}
		
	th {
		font-family: Verdana, Arial, Lithograph, Helvetica, sans-serif;
		text-align: left;
		font-size: 90%;
		font-weight: bold;
		vertical-align:top;
	}
	code {
		font-family: "Courier New", Courier, mono;
		font-size: 100%;
	}
	
	.block {
		font-family: "Courier New", Courier, mono;
		padding: 1em;
		border: 1px solid #bbb;
		background-color: #eee;
		color: #000;
		overflow:auto;
		border-radius: 1em;
		margin: 0.5em 2em;
		font-size: 90%;
		display: block
	}
	
	#footer, .small {font-family: Verdana, Arial, Helvetica, Garamond, sans-serif; font-size: 80%; text-align: left}
	.small_center {font-family: Verdana, Arial, Helvetica, Garamond, sans-serif; font-size: 80%; text-align: center}
	
	.left {
			float: left;
			text-align: left;
			padding: 0px;
			margin: 0px;
			width: 50%;
	}
	
	.right {
			float: right;
			text-align: right;
			width: 50%;
			padding: 0px;
			margin: 0px;
	}
	
	.col1 {
			float: left;
			text-align: left;
			padding: 0px;
			margin: 0px;
			width: 30%;
	}
	
	.col2 {
			float: left;
			text-align: left;
			padding: 0px;
			margin: 0px 0px 0px 4px;
	}
	
	.col1 h2 {
		font-size: 100%; 
	}
	
	.col1 p, li {
		font-size: 80%; 
	}
	
	#header .left {
			float: left;
			text-align: left;
			padding: 0px;
			margin: 0px;
			width: 70%;
	}
	
	#header .right {
			float: right;
			text-align: right;
			width: 30%;
			padding: 0px;
			margin: 0px;
	}	
		
	li.question {
	font-weight:bold;
 /*		list-style-image: url("images/q.png");  */
	padding: 0 0 5px 10px;
	vertical-align: top;
	text-align: left;
}	
	li.answer {
		/* list-style-image: url("images/a.png"); */
		padding: 0 0 5px 10px; 
		vertical-align: top
	}
	
	#leftbar {
	float: left;
	width: 22%;
	min-width: 150px;
	max-width: 400px;
	text-align: left;
	padding: 4px;
	margin-bottom: 4px;
	min-height: 500px;
	overflow:visible;
	}
	
	#rightbar {
			float: left;
			width: 75%;
			padding-left: 8px;
			padding-top: 2px;
	}
	
	#body .left {
			float: left;
			width: 40%;
			min-width: 150px;
			text-align:left;
	}
	
	#body .right {
			float: left;
			width: 40%;
			min-width: 150px;
			text-align:left;
	}
	
	#body,	#header, #footer {
		clear: both;
		padding: 0px;
		margin: 0px;
		background-color:white;
	}
	
	#header div {
		min-width:150px;
	}
	
	#title {
	vertical-align: text-bottom;
	}
	
	table.images {
	text-align: center;	
	}
	
	.images td {
	padding: 4px;
	margin: 4px;
	text-align: center;
	font-size: 90%;
	vertical-align: middle;
	}
	
	.images img {
	margin-top: 30px;
	}
	
	#w3icons {
		text-align: center;
	}
	
	#w3icons img {
		margin: 4px;
	}
	
	.section {
		clear: both;
		vertical-align: middle;
		margin-top: 10px;
	}
	
	#footer hr {
	background-image: url("images/line.png"); 
	background-repeat:repeat-x;
	width:100%; height: 4px; 
	clear:both;
	}
	
	#header hr {background-image: url("images/line.png"); background-repeat:repeat-x;
	width:100%; height: 4px; clear:both;
	}

	#footer img {text-align:left; vertical-align:middle; margin: 2px}
	
	.strong {color: #CC0033; font-weight:bold}
}

@media handheld {
	body {
		margin: 1em;
		padding: 1em;
	}
	
	/* smaller width for layout images */
	#logo img {
		width: 48px;
	}
	
	#show_source {
		width: 16px;
	}
	
	#sourceforge {
	width: 16px;
	margin: 4px;
	}
	
	#paypal {
	float:left;
	margin: 4px;
	}
	
	#leftbar {
		text-align: left;
		padding: 4px;
		margin-bottom: 4px;
		min-height: 500px;
		overflow:visible;
	}
	
	#rightbar {
		width: 75%;
		padding-left: 8px;
		padding-top: 2px;
	}
	
	#footer {
		display: none; /* not required on handheld ... */
	}	

}

@media print {

	body {
		margin: 1em;
		padding: 1em;
	}
	
	a, a:link, a:visited {
		color: #000000; /* avoids mushy looking gray links in b/w printouts */
		background: transparent;
	}
	
	#leftbar, #footer, .screen {
		display: none; /* can't navigate or search on paper... */
	}	
}
